@charset "utf-8";
/* CSS Document */


}
.list {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #01325a;
	LINE-HEIGHT: 31px;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: left;
	width: 87%;
}
.list a {
	COLOR: #01325a;
	text-decoration: none;
}
.about {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #1bb41e;
	LINE-HEIGHT: 30px;
	FONT-FAMILY: Arial;
	border-bottom: 1px #1bb41e dashed;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding-left: 5px;
}
.body {
	font-size: 13px;
	line-height: 30px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 5px;
}
.heading {
	font-size: 22px;
	line-height: 30px;
	color: #1e6cb5;
	padding: 0 0 0 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.heading_c {
	font-size: 18px;
	line-height: 25px;
	color: #1e6cb5;
	padding: 0 0 0 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.heading_sub {
	font-size: 14px;
	line-height: 25px;
	color: #013358;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.heading_p {
	font-size: 13px;
	line-height: 25px;
	color: #012d8e;
	text-align: justify;
	padding-left: 8px;
	padding: 10 8 0 8;
	font-family: Arial, Helvetica, sans-serif;
}
.heading_ul {
	font-size: 13px;
	line-height: 25px;
	color: #333;
	text-align: justify;
	list-style-type: decimal;
	padding: 10 8 0 8;
	font-family: Arial, Helvetica, sans-serif;
}
.heading_ul_li {
	font-size: 13px;
	line-height: 25px;
	color: #333;
	text-align: justify;
	padding-top: 5px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.blank {
	border-bottom: 1px #484848 dashed;
}
.panel {
	width: 230px;
	height: 230px;
	margin: auto;
	position: relative;
	text-align: center;
}
.card {
	width: 100%;
	height: 100%;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 10px;
}
.front {
	background: #fff;
}
.front img {
	border-radius: 10px;
}
.back {
	-webkit-transform: rotatey(-180deg);
	-ms-transform: rotatey(-180deg);
	-moz-transform: rotatey(-180deg);
	transform: rotatey(-180deg);
	background: #FFF;
	font-family: Arial;
	font-size: 14px;
	text-align: justify;
	color: #4E4E4E;
	line-height: 26px;
	padding-left: 3px;
	padding-right: 3px;
}
.panel:hover .front {
	-webkit-transform: rotatey(180deg);
	-ms-transform: rotatey(180deg);
	-moz-transform: rotatey(180deg);
	transform: rotatey(180deg);
}
.panel:hover .back {
	-webkit-transform: rotatey(0deg);
	-ms-transform: rotatey(0deg);
	-moz-transform: rotatey(0deg);
	transform: rotatey(0deg);
}
.box_heading {
	background-color: #1e6cb5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	text-align:center;
	line-height:33px;
	
	
}
.boxc_heading {
	background-color: #333;
	font-family:Segoe UI,Arial,Verdana;
	font-size:20px;
	color:#fff;
	text-align:center;
	line-height:33px;
	
	
}
.box1 {
	width:33%;
	height:300px;
	background-color: #1e6cb5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	text-align:center;
	line-height:25px;
	
	
}
.box2 {
	width:33%;
	height:300px;
	background-color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	text-align:center;
	line-height:25px;
	
	
}
.box3 {
	width:33%;
	height:300px;
	background-color: #1e6cb5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	text-align:center;
	line-height:33px;
	text-align:center;
	
	
}

/*
     FILE ARCHIVED ON 23:01:29 Apr 01, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:55:32 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.745
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.043
  esindex: 0.016
  cdx.remote: 2147.677
  LoadShardBlock: 82.628 (3)
  PetaboxLoader3.datanode: 64.614 (4)
  PetaboxLoader3.resolve: 52.85 (2)
  load_resource: 60.792
*/